StarFormatManager.hxx File Reference
`#include <vector>`
`#include "STOFFDebug.hxx"`
`#include "STOFFEntry.hxx"`
`#include "STOFFInputStream.hxx"`
`#include "StarWriterStruct.hxx"`

Go to the source code of this file.

## Classes

struct | StarFormatManagerInternal::FormatDef
class | StarFormatManager
| the main class to read/. More...

## Namespaces

namespace | StarFormatManagerInternal
| Internal: the structures of a StarFormatManager.